For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get an agent event status

Retrieve the current processing status of a previously submitted agent event, identified by its ID.

get
Authorizations
D360-API-KEYstringRequired

API Key for Messaging API authentication. Send your API key in the D360-API-KEY header.

Path parameters
agent_event_idstringRequired

The ID of the agent event, as returned by POST /agent_event

Header parameters
X-API-Versionstring · enumOptional

Meta Business Agent API version

Possible values:
Responses
200

The current status of the agent event

application/json

The current processing status of an agent event

created_atstringRequired
error_messagestringOptional
event_typestringRequired
skipped_reasonstringOptional
statusstring · enumRequiredPossible values:
updated_atstringRequired
get/agent_event/{agent_event_id}

Last updated

Was this helpful?